html,body{
    background-color: #b0b6ad;
    margin:0;
    padding:0;
    height:100%;

}
/* Set black background color, white text and some padding */
footer {

    position:relative;
    bottom: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    height: 45px;
    background-color: rgba(29, 29, 29, 0.83);
    color: white;
    padding: 15px;
    text-align: center;
}
p {
    font-family: "Times New Roman", Times, serif;
    font-size: 16px;
    font-style: oblique;;
}

.header-img{

    width: 1150px;
}
h3 {
    text-align: right;
}

div{
    text-align: right;
}

table {
    border-collapse: collapse;
    width: 100%;
    font-size: medium;
    font-family: "Times New Roman", Times, serif;

}

th, td {
    text-align: center;
}
th {
    background-color: #52af9c;
    color: white;
}

option{
    text-align: right;
}

/* mouse over link */
.green_button{
    padding: 6px 22px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    cursor: pointer;
    background-color: white;
    color: black;
    border: 2px solid #4CAF50;
    border-radius: 8px;
}
.green_button:hover{
    background-color: #4CAF50;
    color: white;
    border-radius: 8px;
}

.blue_button{
    padding: 6px 22px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    cursor: pointer;
    background-color: white;
    color: black;
    border: 2px solid #1c42af;
    border-radius: 8px;
}
.blue_button:hover{
    background-color:  #1c42af;
    color: white;
    border-radius: 8px;
}

.red_button{
    padding: 6px 22px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    cursor: pointer;
    background-color: white;
    color: black;
    border: 2px solid firebrick;
    border-radius: 8px;
}
.red_button:hover{
    background-color:  firebrick;
    color: white;
    border-radius: 8px;
}
.center{
     display: block;
     margin: 0 auto;
     text-align: center;
 }

.span-color{
    font-weight: bold;


    border: solid 1.5px;
    padding: 9px;
    font-size: 14px;
    }

.new-post{
    padding: 16px 0;
    border-bottom: 1px solid #ccc;
}

.info_li{
    background-color: #52af9c;
    text-align: center;
    font-weight: bold;
    font-size: 23px;
    border-color: black;
    color: firebrick;
}

.disabled-button{
    cursor: auto;
    border: var(--border-width) solid transparent;
    vertical-align: middle;
    opacity: 0.6;
    padding: 8px 22px;
    text-align: center;
    font-size: 14px;
    background-color: firebrick;
    color: white;
    border-radius: 8px;
}

.arabic{
   background-color: #ffffff;
    border: solid 1px black;
    border-radius: 8px;
}


.footer {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    text-align: center;
}

#wrapper {
    min-height:100%;
    position:relative;
}
#header {
}
#content {
    padding-bottom:100px; /* Height of the footer element */
}
#footer {
    width: 100%;
    height: 30px;
    position: absolute;
    bottom: 0;
    left: 0;
}

.dropdown-menu-background{background-color: #333333}
.dropdown-menu>li>a{
    color: white;
    text-align: right;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    background-image:none !important;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    background-color: #f2694c;
}

select{
    text-align-last:right;
    padding-right: 29px;
    direction: rtl;
}

.date-text-align, .time-text-align{
    text-align: right;
}

.text-align{
    text-align: center;
}

.note, h4{
    word-wrap: break-word;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    -o-hyphens: auto;
    hyphens: auto;
}

